<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'hu', version '3.1'.
 *
 * @package     antivirus_clamav
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'A vírusirtó nem futott le. A hibajelzés {$a} volt. Íme a vírusirtó üzenete:';
$string['clamfailureonupload'] = 'A ClamAV hibája esetén';
$string['configclamactlikevirus'] = 'Az állományokat kezelje vírusosként';
$string['configclamdonothing'] = 'Az állományokat kezelje vírusmentesként';
$string['configclamfailureonupload'] = 'Mi történjen, ha a feltöltött állományok ellenőrzéséhez clam lett beállítva, de a beállítása hibás vagy ismeretlen hiba miatt nem fut le? Ha a beállítás Az állományokat kezelje vírusosként, akkor karanténba kerülnek vagy törlődnek. Ha Az állományokat kezelje vírusmentesként opciót választotta, az állományok szokásos módon a célkönyvtárba kerülnek. A rendszergazda mindkét esetben figyelmeztetést kap a clam hibájáról. Ha Az állományokat kezelje vírusosként opciót választotta és a clam valami miatt nem fut le (általában érvénytelen útvonal megadása miatt), akkor MINDEN feltöltött állomány a megadott karanténba kerül vagy törlődik. Legyen körültekintő!';
$string['configpathtoclam'] = 'A ClamAV útvonala, pl.  /usr/bin/clamscan vagy /usr/bin/clamdscan. Erre a ClamAV futtatásához van szükség.';
$string['configquarantinedir'] = 'Ha a ClamAV-nek a fertőzött fájlokat karanténbe kell áthelyezni, adja meg a webszerver áltzal írható könyvtárat itt. Ha üresen hagyja vagy nem létező vagy nem írható könyvtárat ad meg, a fertőzött fájlok törlődnek. Ne használjon lezáró perjelet.';
$string['invalidpathtoclam'] = 'A Moodle feltöltéskor vírusirtóval ellenőrzi az állományt, de a vírusirtó megadott {$a} útvonala érvénytelen.';
$string['pathtoclam'] = 'A ClamAV útvonala';
$string['pluginname'] = 'ClamAV vírusölő';
$string['quarantinedir'] = 'Karanténkönyvtár';
$string['unknownerror'] = 'Ismeretlen hiba történt a vírusirtóval.';
