<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'hu', version '3.1'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'H';
$string['Afull'] = 'Hiányzik';
$string['Eacronym'] = 'I';
$string['Efull'] = 'Igazoltan távol';
$string['Lacronym'] = 'K';
$string['Lfull'] = 'Késett';
$string['Pacronym'] = 'R';
$string['Pfull'] = 'Jelen van';
$string['acronym'] = 'Rövidítés';
$string['add'] = 'Hozzáadás';
$string['addmultiplesessions'] = 'Több időablak hozzáadása';
$string['addsession'] = 'Időablak hozzáadása';
$string['adduser'] = 'Felhasználó hozzáadása';
$string['all'] = 'Összes';
$string['allcourses'] = 'Összes kurzus';
$string['allpast'] = 'Összes korábbi';
$string['attendance:addinstance'] = 'Új részvételi tevékenység hozzáadása';
$string['attendance:canbelisted'] = 'Megjelenik a névsorban';
$string['attendance:changeattendances'] = 'Részvételi adatok módosítása';
$string['attendance:changepreferences'] = 'Beállítások módosítása';
$string['attendance:export'] = 'Jelentések exportálása';
$string['attendance:manageattendances'] = 'Részvétel kezelése';
$string['attendance:managetemporaryusers'] = 'Ideiglenes felhasználók kezelése';
$string['attendance:takeattendances'] = 'Részvétel rögzítése';
$string['attendance:view'] = 'Részvétel megtekintése';
$string['attendance:viewreports'] = 'Jelentések megtekintése';
$string['attendance_already_submitted'] = 'Nem rögzíthet már beállított jelenlétet.';
$string['attendancedata'] = 'Jelenléti adat';
$string['attendanceforthecourse'] = 'A kurzus részvételi adatai';
$string['attendancegrade'] = 'Részvételi pontszám';
$string['attendancenotset'] = 'Részvétel megadása kötelező';
$string['attendancenotstarted'] = 'Ezen a kurzuson még nem kezdődött el a részvétel';
$string['attendancepercent'] = 'Részvételi százalék';
$string['attendancereport'] = 'Részvételi jelentés';
$string['attendancesuccess'] = 'A részvétel sikeresen rögzítve';
$string['attendanceupdated'] = 'A részvétel sikeresen frissítve';
$string['attforblockdirstillexists'] = 'A régi mod/attforblock könyvtár még létezik - a frissítés futtatása előtt törölje a könyvtárat a szerverről.';
$string['attrecords'] = 'Részvételi feljegyzések';
$string['calclose'] = 'Zárt';
$string['caleventcreated'] = 'Naptári esemény sikeresen létrehozva';
$string['caleventdeleted'] = 'Naptári esemény sikeresen törölve';
$string['calmonths'] = 'január,február,március,április,május,június,július.augusztus.szeptember,október,november,december';
$string['calshow'] = 'Válasszon dátumot';
$string['caltoday'] = 'ma';
$string['calweekdays'] = 'vas,hét,ked,sze,csü,pén,szom';
$string['cannottakeforgroup'] = '"{$a}" csoport esetén nem rögzíthet részvételt';
$string['changeattendance'] = 'Részvétel megváltoztatása';
$string['changeduration'] = 'Időtartam megváltoztatása';
$string['changesession'] = 'Időablak megváltoztatása';
$string['checkweekdays'] = 'Válassza ki a hét azon napjait, amelyek az időablak kiválasztott időtartamába esnek!';
$string['column'] = 'oszlop';
$string['columns'] = 'oszlop';
$string['commonsession'] = 'Minden tanuló';
$string['commonsessions'] = 'Minden tanuló';
$string['confirmdeletehiddensessions'] = 'Biztosan töröl ({$a->date} kezdetű kurzus elé ütemezett {$a->count} időablakot?';
$string['confirmdeleteuser'] = 'Biztosan törli \'{$a->fullname}\' ({$a->email}) felhasználót? Minden részvételi adata végleg törlődik.';
$string['copyfrom'] = 'Részvételi adatok másolása innen:';
$string['countofselected'] = 'Kiválasztottak száma:';
$string['createmultiplesessions'] = 'Több időablak készítése';
$string['createmultiplesessions_help'] = 'Ez a funkció lehetővé teszi több időablak készítését egy egyszerű lépéssel.
Az időablakok az alap időablak időpontjában kezdődnek, és az "ismételje eddig" időpontjáig folytatódnak.

  * <strong>Ismétlés napja</strong>: Válassza ki a hét azon napjait, amikor óra lesz (pl. hétfő/szerda/péntek).
  * <strong>Ismétlés gyakorisága</strong>: Itt a gyakoriságot lehet beállítani. Ha hetente lesz óra, válassza az 1-et; ha minden második héten, válassza a 2-t stb.
  * <strong>Ismétlés vége</strong>: Válassza ki az utolsó óra napját (az utolsó napot, amelyen részvételt kíván rögzíteni).';
$string['createonesession'] = 'Egy időablak készítése a kurzushoz';
$string['days'] = 'nap';
$string['defaultdisplaymode'] = 'Megjelenítés alapbeállítással';
$string['defaults'] = 'Alapbeállítások';
$string['delete'] = 'Törlés';
$string['deletedgroup'] = 'Az időablakhoz társított csoport törölve lett';
$string['deletehiddensessions'] = 'Minden rejtett időablak törlése';
$string['deletelogs'] = 'Részvételi adat törlése';
$string['deleteselected'] = 'Kijelölt törlése';
$string['deletesession'] = 'Időablak törlése';
$string['deletesessions'] = 'Minden időablak törlése';
$string['deleteuser'] = 'Felhasználó törlése';
$string['deletingsession'] = 'A kurzus időablakának törlése';
$string['deletingstatus'] = 'A kurzus állapotának törlése';
$string['description'] = 'Leírás';
$string['display'] = 'Megjelenítés';
$string['displaymode'] = 'Megjelenítési mód';
$string['donotusepaging'] = 'Ne használjon lapszámozást';
$string['downloadexcel'] = 'Letöltés Excel formátumban';
$string['downloadooo'] = 'Letöltés OpenOffice formátumban';
$string['downloadtext'] = 'Letöltés txt formátumban';
$string['duration'] = 'Időtartam';
$string['editsession'] = 'Időablak szerkesztése';
$string['edituser'] = 'Felhasználó szerkesztése';
$string['emptyacronym'] = 'Üres rövidítések nem engedélyezettek. Az állapot frissítésére nem kerül sor.';
$string['emptydescription'] = 'Üres leírások nem engedélyezettek. Az állapot frissítésére nem kerül sor.';
$string['endofperiod'] = 'Időszak vége';
$string['endtime'] = 'Időablak vége';
$string['enrolmentend'] = 'Felhasználók beiratkozásának vége: {$a}';
$string['enrolmentstart'] = 'Felhasználók beiratkozásának kezdete: {$a}';
$string['enrolmentsuspended'] = 'Beiratkozás felfüggesztve';
$string['errorgroupsnotselected'] = 'Egy vagy több csoport kiválasztása';
$string['errorinaddingsession'] = 'Hiba az időablak hozzáadása közben';
$string['erroringeneratingsessions'] = 'Hiba az időablakok előállítása közben';
$string['eventdurationupdated'] = 'Időablak tartama frissítve';
$string['eventreportviewed'] = 'Részvételi jelentés megtekintve';
$string['eventsessionadded'] = 'Időablak hozzáadva';
$string['eventsessiondeleted'] = 'Időablak törölve';
$string['eventsessionupdated'] = 'Időablak frissítve';
$string['eventstatusadded'] = 'Állapot hozzáadva';
$string['eventstatusupdated'] = 'Állapot frissítve';
$string['eventtaken'] = 'Jelenlét rögzítve';
$string['eventtakenbystudent'] = 'Jelenlét tanuló által rögzítve';
$string['export'] = 'Exportálás';
$string['from'] = 'innen:';
$string['gradebookexplanation'] = 'Osztályzat a naplóban';
$string['gradebookexplanation_help'] = 'A Részvétel modul megjeleníti az eddig elért és elérhető pontokon alapuló aktuális részvételi osztályzatot. Nem tartalmazza a jövőbeli tanórákat. A naplóban a részvételi osztályzat az aktuális részvételi százalék és a kurzus teljes időtartama alatt elérhető pontok alapján alakul ki. Ezért a Részvétel modulban és a naplóban feltüntetett pontszámok eltérhetnek, de százalékosan megegyeznek.

Például ha eddig 10-ből 8 pontot ért el (80%-os részvétel), és a kurzuson való teljes részvétel 50 pontot ér, a Részvétel modul 8/10-et, a napló 40/50-et fog megjeleníteni. Ugyan még nem érte el a 40 pontot, de a 40 az 50 80%-a. A Részvétel modulban elért pontok sosem csökkennek, mivel csak az addigi részvételen alapulnak; viszont a naplóban feltüntetett részvételi pont csökkenhet vagy növekedhet a későbbi részvétel függvényében, mivel az az egész kurzusra vonatkozó részvételen alapszik.';
$string['gridcolumns'] = 'Oszloprácsok';
$string['groupsession'] = 'Tanulócsoport';
$string['hiddensessions'] = 'Rejtett időablakok';
$string['hiddensessions_help'] = 'Az időablakok rejtettek, ha a kurzus kezdő időpontja elé vannak ütemezve.

Így törlés helyett elrejtheti a régi időablakokat. A naplóban csak a látható időablakok jelennek meg .';
$string['hiddensessionsdeleted'] = 'Minden rejtett időablak törölve lett';
$string['identifyby'] = 'Tanuló azonosítása ez alapján:';
$string['includeall'] = 'Összes időablak kiválasztása';
$string['includenottaken'] = 'A fel nem vett időablakokat is beleértve';
$string['includeremarks'] = 'Észrevételeket beleértve';
$string['indetail'] = 'Részletek...';
$string['invalidaction'] = 'Válasszon ki egy lépést';
$string['invalidsessionenddate'] = 'Ez az időpont nem lehet korábbi, mint az időablaké';
$string['invalidsessionendtime'] = 'A befejezés időpontja nem előzheti meg a kezdés időpontját';
$string['jumpto'] = 'Ugrás ide:';
$string['lowgrade'] = 'Alacsony pontszám';
$string['maxpossiblepercentage'] = 'Maximálisan elérhető százalék';
$string['maxpossiblepoints'] = 'Maximálisan elérhető pontszám';
$string['mergeuser'] = 'Felhasználó egyesítése';
$string['modulename'] = 'Részvétel';
$string['modulename_help'] = 'A részvételi modul lehetővé teszi a tanár számára, hogy rögzítse az órai jelenlétet, a tanulók pedig megtekinthetik saját jelenléti ívüket.

A tanár több időablakot hozhat létre, és a részvételt a következőképp jelölheti: "Jelen van", "Hiányzik", "Késett", "Felmentve", vagy igénye szerint módosíthatja azokat.

A jelentések szólhatnak az egész osztályról vagy akár az egyes tanulókról is.';
$string['modulenameplural'] = 'Részvétel';
$string['months'] = 'Hónap';
$string['moreattendance'] = 'Az oldalhoz tartozó jelenlét sikeresen rögzítve';
$string['mustselectusers'] = 'Az exportáláshoz felhasználókat kell kiválasztani';
$string['myvariables'] = 'Változóim';
$string['newdate'] = 'Új időpont';
$string['newduration'] = 'Új időtartam';
$string['newstatusset'] = 'Új állapotok';
$string['noattendanceusers'] = 'Nem lehet adatokat exportálni, mert a kurzust egy tanuló sem vette fel.';
$string['noattforuser'] = 'Nincsenek a felhasználóhoz tartozó részvételi adatok';
$string['nodescription'] = 'Hagyományos időablak';
$string['nogroups'] = 'Nem lehetséges csoportos időablakok hozzáadása. Nincsenek csoportok a kurzusban.';
$string['noguest'] = 'Vendégek a jelenlétet nem tekinthetik meg.';
$string['noofdaysabsent'] = 'Hiányzási napok száma';
$string['noofdaysexcused'] = 'Igazolt hiányzási napok száma';
$string['noofdayslate'] = 'Késések száma';
$string['noofdayspresent'] = 'Jelenléti napok száma';
$string['nosessiondayselected'] = 'Nincs időablakhoz tartozó nap kiválasztva';
$string['nosessionexists'] = 'Nem tartozik időablak ehhez a kurzushoz';
$string['nosessionsselected'] = 'Nincs időablak kiválasztva';
$string['notfound'] = 'Nem található részvételi aktivitás ezen a kurzuson!';
$string['notmember'] = 'nem&nbsp;tag';
$string['noupgradefromthisversion'] = 'A Részvétel modul nem tud verziót frissíteni az attforblock telepített verziójáról. Törölje vagy frissítse az attforblock-ot, mielőtt telepíti az új részvétel modult!';
$string['olddate'] = 'Korábbi időpont';
$string['onlyselectedusers'] = 'Meghatározott felhasználók exportálása';
$string['participant'] = 'Résztvevő';
$string['percentage'] = 'Százalék';
$string['percentageallsessions'] = 'Az összes időablak százaléka';
$string['percentagesessionscompleted'] = 'Teljesített időablakok százaléka';
$string['pluginadministration'] = 'Részvétel adminisztrálása';
$string['pluginname'] = 'Részvétel';
$string['points'] = 'Pontok';
$string['pointsallsessions'] = 'Az összes időablak pontjai';
$string['pointssessionscompleted'] = 'A teljesített időablakok pontjai';
$string['priorto'] = 'Az időablak időpontja megelőzi a kurzus ({$a}) kezdési időpontját, így az időablak rejtett (nem elérhető) lesz. Bármikor megváltoztathatja a kurzus kezdési időpontját, ha korábbi időablakokhoz szeretne hozzáférni. <br><br>Módosítsa az időablak időpontját vagy a megerősítéshez kattintson ismét az "Időablak hozzáadása" gombra!';
$string['remark'] = 'Észrevétel ide: {$a}';
$string['remarks'] = 'Észrevételek';
$string['repeatasfollows'] = 'Ismételje meg a fenti időablakot az alábbiak szerint';
$string['repeatevery'] = 'Ismétlés gyakorisága';
$string['repeaton'] = 'Ismétlés napja';
$string['repeatuntil'] = 'Ismétlés vége';
$string['report'] = 'Jelentés';
$string['required'] = '*Kötelezően kitöltendő';
$string['requiredentries'] = 'Az ideiglenes adatok felülírják a résztvevők részvételi adatait';
$string['requiredentry'] = 'Ideiglenes felhasználó-egyesítés súgója';
$string['requiredentry_help'] = '<p align="center"><b>Részvétel</b></p>
<p align="left"><strong>Fiókok egyesítése</strong></p>
<p align="left">
<table border="2" cellpadding="4">
<tr>
<th>Moodle felhasználó</th>
<th>Ideiglenes felhasználó</th>
<th>Lépés</th>
</tr>
<tr>
<td>Részvételi adat</td>
<td>Részvételi adat</td>
<td>Az ideiglenes felhasználó felül fogja írni a Moodle felhasználót</td>
</tr>
<tr>
<td>Nincs részvételi adat</td>
<td>Részvételi adat</td>
<td>Az ideiglenes felhasználó részvételi adata átkerül a Moodle felhasználóhoz</td>
</tr>
<tr>
<td>Részvételi adat</td>
<td>Nincs részvételi adat</td>
<td>Ideiglenes felhasználó törölve lesz</td>
</tr>
<tr>
<td>Nincs részvételi adat</td>
<td>Nincs részvételi adat</td>
<td>Ideiglenes felhasználó törölve lesz</td>
</tr>
</table>

</p>
<p align="left"><strong>Az ideiglenes felhasználó egyesítés esetén mindig törlődik.</strong></p>';
$string['resetdescription'] = 'Ne felejtse, hogy a részvételi adatok törlése információt töröl az adatbázisból! El is tudja rejteni a régi időablakokat, ha megváltoztatja a kurzus kezdő időpontját.';
$string['resetstatuses'] = 'Eredeti állapotok visszaállítása';
$string['restoredefaults'] = 'Alapértelmezések visszaállítása';
$string['resultsperpage'] = 'Eredmények oldalanként';
$string['resultsperpage_desc'] = 'Egy oldalon megjelenített tanulók száma';
$string['save'] = 'Részvétel mentése';
$string['search:activity'] = 'Részvétel - tevékenységadatok';
$string['session'] = 'Időablak';
$string['session_help'] = 'Időablak';
$string['sessionadded'] = 'Időablak sikeresen hozzáadva';
$string['sessionalreadyexists'] = 'Már létezik időablak ebben az időpontban';
$string['sessiondate'] = 'Időpont';
$string['sessiondays'] = 'Időablak napjai';
$string['sessiondeleted'] = 'Időablak sikeresen törölve';
$string['sessionexist'] = 'Időablak hozzáadása sikertelen (már létezik)!';
$string['sessiongenerated'] = 'Egy időablak sikeresen létrehozva';
$string['sessions'] = 'Időablak';
$string['sessionscompleted'] = 'Teljesített időablakok';
$string['sessionsgenerated'] = '{$a} időablak sikeresen létrehozva';
$string['sessionsids'] = 'Időablakok azonosítója:';
$string['sessionsnotfound'] = 'Nincs időablak a kiválasztott intervallumban';
$string['sessionstartdate'] = 'Időablak kezdetének időpontja';
$string['sessionstotal'] = 'Összes időablak száma';
$string['sessiontype'] = 'Típus';
$string['sessiontype_help'] = 'Hozzáadhat időablakot minden tanulóhoz vagy egy tanulócsoporthoz. A különféle típusok hozzáadása a csoportos tevékenység módjától függ.

* A "Nincs csoport" módban csak az összes tanuló számára hozhat létre időablakot.
* A "Külön csoportok" módban csak tanulócsoportnak hozhat létre időablakot.
* A "Látható csoportok" módban mindkét fajta időablakot létrehozhatja.';
$string['sessiontypeshort'] = 'Típus';
$string['sessionupdated'] = 'Időablak sikeresen frissítve';
$string['set_by_student'] = 'Egyénileg rögzítve';
$string['setallstatuses'] = 'Állapot beállítása minden felhasználónak';
$string['setallstatusesto'] = 'Állapot beállítása minden felhasználónak erre: «{$a}»';
$string['settings'] = 'Beállítások';
$string['showdefaults'] = 'Alapbeállítások mutatása';
$string['showduration'] = 'Időtartam mutatása';
$string['sortedgrid'] = 'Rendezett rács';
$string['sortedlist'] = 'Rendezett lista';
$string['startofperiod'] = 'Időtartam kezdete';
$string['status'] = 'Állapot';
$string['statusdeleted'] = 'Állapot törölve';
$string['statuses'] = 'Állapotok';
$string['statusset'] = 'Állapot beállítva erre: {$a}';
$string['strftimedm'] = '%m%d.';
$string['strftimedmy'] = '%Y%m%d.';
$string['strftimedmyhm'] = '%Y%m%d. %H.%M';
$string['strftimedmyw'] = '%y%m.%d. (%a)';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%Y%m.%d.';
$string['studentid'] = 'Tanulói azonosító';
$string['studentscanmark'] = 'Saját jelenléti adatok rögzítésének engedélyezése';
$string['studentscanmark_desc'] = 'Ha be van jelölve, a tanárok engedélyezhetik a tanulóknak saját részvételük bejelölését.';
$string['studentscanmark_help'] = 'Ha be van jelölve, a tanulók módosíthatják saját jelenléti állapotukat.';
$string['submitattendance'] = 'Jelenlét leadása';
$string['summary'] = 'Összegzés';
$string['tablerenamefailed'] = 'Régi attforblock tábla átnevezése sikertelen jelenlétre';
$string['tactions'] = 'Lépés';
$string['takeattendance'] = 'Jelenlét rögzítése';
$string['takensessions'] = 'Teljesített időablakok';
$string['tcreated'] = 'Létrehozva';
$string['tempaddform'] = 'Ideiglenes felhasználó hozzáadása';
$string['tempexists'] = 'Már létezik ideiglenes felhasználó ezzel az e-mail címmel.';
$string['temptable'] = 'Ideiglenes felhasználók listája';
$string['tempuser'] = 'Ideiglenes felhasználó';
$string['tempusermerge'] = 'Ideiglenes felhasználó egyesítése';
$string['tempusers'] = 'Ideiglenes felhasználók';
$string['tempusersedit'] = 'Ideiglenes felhasználó szerkesztése';
$string['tempuserslist'] = 'Ideiglenes felhasználók';
$string['thiscourse'] = 'Ezen kurzus';
$string['time'] = 'Idő';
$string['timeahead'] = 'Nem hozható létre több egy évnél hosszabb időablak, módosítsa a kezdési és a befejezési időpontokat!';
$string['to'] = 'eddig:';
$string['tuseremail'] = 'E-mail';
$string['tusername'] = 'Teljes név';
$string['unknowngroup'] = 'Ismeretlen csoport';
$string['update'] = 'Frissítés';
$string['userexists'] = 'Már van létező felhasználó ezzel az e-mail címmel';
$string['users'] = 'Exportálandó felhasználók';
$string['usestatusset'] = 'Beállított állapot';
$string['variable'] = 'változó';
$string['variablesupdated'] = 'Változók sikeresen frissítve';
$string['versionforprinting'] = 'nyomtatandó verzió';
$string['viewmode'] = 'Nézet mód';
$string['week'] = 'hét';
$string['weeks'] = 'hét';
$string['youcantdo'] = 'Nem tehet semmit';
