<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'hu', version '3.1'.
 *
 * @package     repository_googledocs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Ügyfél-azonosító';
$string['configplugin'] = 'A Google Drive segédprogram beállítása';
$string['googledocs:view'] = 'A Google Docs adattár megtekintése';
$string['oauthinfo'] = '<p> A segédprogram használatához a <a href="{$a->docsurl}">Google OAuth 2,0 beállítása</a> dokumentációban leírtak szerint regisztrálnia kell portálját a Google-on. </p><p> Ennek során a következő URL-t mint "Engedélyezett átirányítási URI"-t kell megadnia: </p><p> {$a->callbackurl} </p> Ha regisztrálta, kap egy ügyfél-azonosítót és titkos jelet, amelyek segítségével beállíthat minden Google Docs és Picasa segédprogramot. </p><p>A \'Drive API\' szolgáltatást is be kell kapcsolnia.</p>';
$string['pluginname'] = 'Google Drive';
$string['secret'] = 'Titkos jel';
$string['servicenotenabled'] = 'A hozzáférés nioncs beállítva. A \'Drive API\' szolgáltatást is be kell kapcsolnia.';
